@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Days+One);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:300);
/* CSS Document */

article {
  padding:20px;
}

article h1, aside h1 {
  color:#FAA51A;
  font:32px 'Days One', sans-serif;
  font-weight:bold;
  margin:0px;
  padding:0px;
  text-shadow: 1px 1px #000;
}

article h2 {
	color:#FC9;
	font:24px 'Days One', sans-serif;
}

article p, article span, aside p, article ul {
  color:#FFF;
  font-family: 'Merriweather Sans', sans-serif;
  font-weight:300;
}

article code {
  color:#FFF;
  width:900px;
  word-wrap:break-word;
}

article a, aside a {
  color:#09F;
  text-decoration:none;
  cursor:pointer;
}

article a:hover, aside a:hover {
  color:#999;
}

article form label {
  color:#FFF;
  float:left;
  width:150px;
}

article form input[type=text], article form input[type=email], article form input[type=tel], article form input[type=url], article form textarea, article form select {
  float:left;
  width:200px;
}

article star {
  color:#F63;
}

aside {
  float:right;
  margin-left:20px;
  width:auto;
}

aside a img {
	border:none;
}

body {
  background-image:url(office.png);
  font-family:Tahoma, Geneva, sans-serif;
}

footer {
  font-size:11px;
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
  padding:5px;
  width:900px;
}

footer a {
	color:#999;
}

footer a:hover {
	color:#FFF;
}

header {
  height:100px;
  margin-left:auto;
  margin-right:auto;
  width:900px;
}

header h1 {
  color:#F90;
  font:80px 'Days One', sans-serif;
  font-weight:500;
  line-height:80px;
  margin-left:30px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

header h1 span {
  color:#FFF;
}

nav {
  font:20px 'Days One', sans-serif;
  margin-left:auto;
  margin-right:auto;
  padding-left:10px;
  width:900px;
}
	
nav ul {
  list-style:none;
  margin:0;
  padding:0;
}

nav ul li {
  display: block;
  float: left;
  position: relative;
}

nav ul li a {
  color:#FFF;
  display:block;
  font-weight:500;
  height:40px;
  margin-left:1px;
  padding-left:20px;
  padding-right:20px;
  padding-top:10px;
  text-align:center;
  text-decoration:none;
  text-shadow: 1px 1px #000;
  white-space:nowrap;
  width:auto;
}

nav ul li span {
  background:#006;
  color:#FFF;
  display:block;
  font-weight:500;
  height:40px;
  margin-left:1px;
  padding-left:20px;
  padding-right:20px;
  padding-top:10px;
  text-align:center;
  text-decoration:none;
  text-shadow: 1px 1px #000;
  white-space:nowrap;
  width:auto;
}

nav ul li a:active {
  background:#F47A20;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F47A20), to(#FAA51A));
  background-image: -webkit-linear-gradient(top, #F47A20, #FAA51A); 
  background-image: -moz-linear-gradient(top, #F47A20, #FAA51A);
  background-image: -ms-linear-gradient(top, #F47A20, #FAA51A);
  background-image: -o-linear-gradient(top, #F47A20, #FAA51A);
}

nav ul li a:hover {
  background:#F88E11;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F88E11), to(#F06015));
  background-image: -webkit-linear-gradient(top, #F88E11, #F06015); 
  background-image: -moz-linear-gradient(top, #F88E11, #F06015);
  background-image: -ms-linear-gradient(top, #F88E11, #F06015);
  background-image: -o-linear-gradient(top, #F88E11, #F06015);
}

section {
  height:auto;
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
  padding:10px;
  width:900px;
}

.banner {
  background:#DDD;
  border-radius:5px;
  padding:10px;
}

.button {
  background:#FAA51A;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FAA51A), to(#F47A20));
  background-image: -webkit-linear-gradient(top, #FAA51A, #F47A20); 
  background-image: -moz-linear-gradient(top, #FAA51A, #F47A20);
  background-image: -ms-linear-gradient(top, #FAA51A, #F47A20);
  background-image: -o-linear-gradient(top, #FAA51A, #F47A20);
  border:solid 1px #F60;
  border-radius:5px;
  box-shadow: 1.5px 1.5px 2px #333;
  color:white;
  height:27px;
  font-family: 'Days One', sans-serif;
  font-weight:500;
  text-shadow: 0.55px 0.55px #930;
}

.button:active {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F47A20), to(#FAA51A));
  background-image: -webkit-linear-gradient(top, #F47A20, #FAA51A); 
  background-image: -moz-linear-gradient(top, #F47A20, #FAA51A);
  background-image: -ms-linear-gradient(top, #F47A20, #FAA51A);
  background-image: -o-linear-gradient(top, #F47A20, #FAA51A);
}

.button:hover {
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F88E11), to(#F06015));
  background-image: -webkit-linear-gradient(top, #F88E11, #F06015); 
  background-image: -moz-linear-gradient(top, #F88E11, #F06015);
  background-image: -ms-linear-gradient(top, #F88E11, #F06015);
  background-image: -o-linear-gradient(top, #F88E11, #F06015);
}

.dropdown {
  background-color:white;
  border:1px solid #005;
  border-radius:5px;
  box-shadow:none;
  height:25px;
  padding-left:10px;
}

.invalid {
	border-color:#f00;
	border-style:solid
}

.textfield {
  background-color:white;
  border:1px solid #005;
  border-radius:5px;
  box-shadow:none;
  height:25px;
  padding-left:10px;
}

.textarea {
  background-color:white;
  border:1px solid #005;
  border-radius:5px;
  box-shadow:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding:10px;
}

#header {
  background:rgba(0,0,0,0.25);
  margin:0px;
}

#footer {
  background:rgba(0,0,0,0.25);
  color:#AAA;
  margin:0px;
  text-align:center;
}

#nav {
  background-color:#009;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#009), to(#007));
  background-image: -webkit-linear-gradient(top, #009, #007); 
  background-image: -moz-linear-gradient(top, #009, #007);
  background-image: -ms-linear-gradient(top, #009, #007);
  background-image: -o-linear-gradient(top, #009, #007);
  height:50px;
  margin:0px;
}

#searchbox_017382094268924747840:h-ufb6izhs8 {
  float:right;
}

#search_submit {
  float:right;
  margin-left:10px;
  margin-top:10px;
  margin-right:10px;
}

#q {
  background-color:white;
  background-image:url('http://sutton.net.nz/search.png');
  background-position:6px 6px;
  background-repeat:no-repeat;
  border:1px solid #005;
  border-radius:5px;
  box-shadow:none;
  box-sizing:content-box;
  float:right;
  height:25px;
  margin-top:10px;
  padding-left:27px;
  -webkit-appearance:textfield;
}

<!-- Recaptcha -->

.recaptcha_only_if_image, .recaptcha_only_if_audio {
  color:#FFF;
  float:left;
  width:200px;
}

#recaptcha_image img {
	border-radius:10px;
	margin-left:30px;
}

#recaptcha_response_field {
  background-color:white;
  border:1px solid #005;
  border-radius:5px;
  box-shadow:none;
  float:left;
  height:25px;
  padding-left:10px;
}